@charset "utf-8";
/* copyright(c) WEBsiting.co.kr */

/* 텍스트 */
.h2_title{padding:8px 20px;border-left:5px solid #ddd;font-size:22px;margin-bottom:20px;line-height:1.3em; color:#efefef; word-break:keep-all;}
.h3_title{padding:8px 20px;border-left:5px solid #ddd;font-size:18px;margin-bottom:20px;line-height:1.3em; color:#ddd; word-break:keep-all;}
.h2_title_center{text-align:center; font-size:30px;padding:8px 20px;margin-bottom:50px;line-height:1.3em; color:#fff; word-break:keep-all;}
.h2_title_center small{display:block;font-size:20px; font-weight:normal; color:#999;line-height:1.3em;}

.cont_text{font-size:17px;line-height:1.9em; color:#999;overflow:hidden;clear:both;padding-bottom:15px; word-break:keep-all;}
.cont_text_info{font-size:14px;line-height:1.6em; color:#999;overflow:hidden;padding:20px;border:2px dashed #333;clear:both;margin-bottom:15px;}
.cont_text_important{padding:8px 20px;border-left:5px solid #999;font-size:16px;color:#957958;line-height:1.3em;}

.cont_img_right50p{display:block;width:50%;float:right; margin:0 0 20px 20px}
.cont_img_left50p{display:block;width:50%;float:left; margin:0 20px 20px 0}
.cont_img_left60p{display:block;width:60%;float:left; margin:0 20px 20px 0}
.cont_img_right35p{display:block;width:35%;float:right; margin:0 0 20px 20px}
.cont_img_left35p{display:block;width:35%;float:left; margin:0 20px 20px 0}


.contRight65p{float:right; width:60%;}

.imgComt{background:RGBA(0,0,0,0.5); display:block; padding:15px; color:#ddd; font-size:12px; text-align:center;}

.pageBottomTel{width:100%; font-size:16px; text-align:center;background-image:URL("../img/pageBottom.jpg"); background-position:center center; background-size:cover; padding:140px 20px; color:#fff; line-height:1.6em;;}
.pageBottomTel2{background-image:URL("../img/pageBottom2.jpg");}
.pageBottomTel3{background-image:URL("../img/pageBottom3.jpg");}


.pageBottomTel b{font-size:26px;}
.pageBottomTel a{margin-top:30px; color:#fff; font-size:28px; display:inline-block; padding:15px 30px; background:#000; border-radius:50px;}
.pageBottomTel small{color:RGBA(255,255,255,0.5); font-size:12px; }
.szImg{overflow:hidden; display:inline-block;}
.szImg img{display:block; float:left; width:33.3%;}

.subTcontWr{width:100%; text-align:center; padding:50px 10px; background:RGBA(0,0,0,0.1);}
.subTcont {width:100%; max-width:1200px; margin:0 auto; text-align:left;}

.subTcontImgC{overflow:hidden; text-align:left; font-size:1.6em; background:URL("../img/GolfClubFitting.png") no-repeat center center; background-size:cover; padding:50px; border-radius:15px;}
.subTcontImgC > b{color:#fff;  font-size:1.2em;}
.subTcontImgC ul{color:#fff; margin-left:30px;}
.subTcontImgC ul li{list-style:circle; margin:0px; padding:0px;}
.subTcontImgC hr{display:block; height:30px; clear:both; margin-top:30px; border:0px; border-top:2px dashed RGBA(255,255,255,0.2);}
.subTcontImgC2{background:URL("../img/ProfessionalLicenseBg.jpg") no-repeat center center; background-size:cover;}
.subTcontImgC3{background:URL("../img/subTcontImgC3.jpg") no-repeat center center; background-size:cover;}
.subTcontImgC4{background:URL("../img/subTcontImgC4.jpg") no-repeat center center; background-size:cover;}

.subTcontWr2{width:100%; text-align:center; padding:50px 10px; background:RGBA(0,0,0,0.3);}

.contBox h3:after{content:'';display:block; width:50px; height:1px; background:#fff; margin:15px auto;}
.contBox dl{overflow:hidden; margin-bottom:30px;}
.contBox dl dt{display:block; width:20%; float:left;color:#fff; font-size:24px; font-weight:bold; line-height:1.4em; padding-right:10px;}
.contBox dl dt small{display:block; color:#666; font-size:0.8em;}
.contBox dl dd{width:40%; float:left; border:5px dashed RGBA(255,255,255,0.1); padding:30px 30px 90px; min-height:500px; position:relative;}
.contBox dl dd strong{display:block; padding-bottom:15px; color:#88e718; font-size:26px;}
.contBox dl dd strong small{display:none; color:#666; font-size:12px;}
.contBox dl dd li{padding:8px 0; line-height:1.4em;}
.contBox dl dd li b{display:block; color:#ddd;}
.contBox dl dd li span{display:inline-block;}

.contBox dl dd .bottomBox{display:block; position:absolute; left:0px; bottom:0px; right:0px; background:RGBA(0,0,0,0.5); text-align:center; font-size:16px; padding:20px; color:#fff;}
.contBox dl dd .bottomBox b{ color:#c1ab70; font-size:26px; display:block; padding:5px 0;}
.contBox dl dd .bottomBox small{font-size:13px; display:block; color:#999;}

.contBox > ul{margin-left:20%; color:#ddd;}
.contBox > ul > li{padding:8px 0; line-height:1.4em;}

.contBox dl dd:last-child{border-left:0px;}

.contBox2 dd{width:100%; padding-bottom:30px !important;}
.contBox2 dd:last-child{border-left:5px dashed RGBA(255,255,255,0.1) !important;}

.contBox4{min-height:300px;}

.txtBank{overflow:hidden; padding:30px; margin-top:30px; border:2px dashed RGBA(255,255,255,0.1); text-align:center; color:#99895f;}
.txtBankimgIn{text-align:left;}
.txtBankImg{display:block; width:20%; max-width:200px; float:right; margin:0 0 0 20px;}
.txtBankImg img{display:block; width:100%; border-radius:10px;}

@media all and (max-width:980px)
{
	.h2_title{font-size:18px;padding:5px 15px;border-left:3px solid #ddd;}
	.h3_title{font-size:15px;padding:5px 15px;border-left:2px solid #ddd;}

	.cont_text{font-size:13px;line-height:1.4em;}
	.cont_text_info{font-size:13px;line-height:1.4em;}
	.cont_text_important{font-size:14px;padding:5px 15px;border-left:2px solid #999;}

	.contBox dl dt,
	.contBox dl dd{width:100%; float:none; height:auto; margin-bottom:15px;}
	.contBox dl dt{text-align:Center; font-size:20px;}
	.contBox dl dd{border:3px dashed RGBA(255,255,255,0.1) !important; min-height:auto; padding-bottom:160px; line-height:2.0em;}

	.contBox dl dd strong {text-align:center;}
	.contBox dl dd strong small{display:block;}

	.contBox > ul{margin-left:0px; }

	.contBox2 {margin-bottom:0px !important; }
	.contBox3 dt{display:none !important;}
	.contBox2 dd:last-child{width:100%; border-left:3px dashed RGBA(255,255,255,0.1) !important;}

	.subTcontImgC{font-size:1.2em;}
	
}
@media all and (max-width:800px)
{
	.cont_img_left60p{width:100%; margin:0 0 20px 0;}
	.szImg img{float:none; width:100%;}
}

@media all and (max-width:600px)
{
	.h2_title_center{font-size:20px;}
	.h2_title_center small{font-size:13px; font-weight:normal;}

	.cont_text{font-size:12px;}
	.cont_text_info{font-size:12px;}
	.cont_text_important{font-size:13px;}

	.pageBottomTel{font-size:12px; padding:100px 10px;}
	.pageBottomTel b{font-size:18px;}
	.pageBottomTel a{font-size:24px; }

	.imgComt{padding:5px; font-size:10px; }

	.contRight65p{display:inline; float:none;}
	
	.subTcontImgC{padding:25px;}
	
}

/* 도형 */
.figure_list{width:100%;overflow:hidden;padding:30px 0;}
.figure_list li{width:25%; float:left; text-align:center;}
.figure_list li i{display:block;margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%;background:#ddd; font-size:3em;}
.figure_list li strong{display:block; font-size:20px; color:#fff; margin:5px;}
.figure_list li span{display:block; font-size:13px; color:#999; margin:5px;}

@media all and (max-width:650px)
{
	.figure_list li{width:50%; float:left; text-align:center;}
	.figure_list li i{display:block;margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%;background:#ddd; font-size:3em;}
	.figure_list li strong{font-size:16px;}
	.figure_list li span{font-size:11px;}


	
}

/* 테이블 */
.basic_table{width:100%; overflow:auto;}
.basic_table table{width:100%; border:1px solid #000; border-top:3px solid #000; border-collapse:collapse; border-spacing:0; font-size:14px;}
.basic_table table th,
.basic_table table td{border:1px solid #000; padding:15px; }
.basic_table table thead th{background:#333; padding:15px 8px; color:#fff;  text-align:center; }
.basic_table table thead td{background:#333; padding:15px 8px; color:#fff; text-align:center; }
.basic_table table tbody th{background:#171717; color:#ddd; text-align:center; }
.basic_table table tbody td{background:#222; color:#999; }
.basic_table table tfoot th{background:#111111; color:#999; text-align:center; }
.basic_table table tfoot td{background:#1d1d1d; color:#999; }

/* 유튜브영상삽입 */
.youtube_area{position:relative;overflow:hidden;width:100%;padding-bottom:56.25%;clear:both;margin-bottom:10px;}
.youtube_area iframe{position:absolute; left:0px;right:0px;top:0px;bottom:0px;width:100%;height:100%;}
.youtube_area video{position:absolute; left:0px;right:0px;top:0px;bottom:0px;width:100%;height:100%;}
.ytRefresh{padding:8px; text-align:center; font-size:11px; background:#111; color:#666; margin:-10px 0 10px 0;}
.ytRefreshNoBg{background:none !important;}

.mainBigYT{width:100%; text-align:center; padding:80px; background:URL(../img/mainMovBg.jpg) no-repeat bottom center #000 !important; background-size:cover !important;}
.mainBigYT .mainBigYTin{width:100%; max-width:1000px; margin:0 auto;box-shadow:0px 0px 20px rgba(0,0,0,0.5),0px 0px 14px rgba(0,0,0,0.5),0px 0px 20px rgba(0,0,0,0.5); background:URL(../img/loading.gif) no-repeat center center RGBA(0,0,0,0.5); background-size:40px 40px;}

.subMovBg{background:URL(../img/subMovBg.jpg) no-repeat bottom center #000 !important; background-size:cover !important;}
.subMovBg .mainBigYTin{}
.subMovBg .subMovBgTxt{width:100%; max-width:1000px; margin:0 auto; color:#fff; font-size:18px; padding-top:20px;}

@media all and (max-width:800px)
{
	.mainBigYT{padding:30px;}

	.subMovBg .subMovBgTxt{font-size:15px;}

	.ytRefresh{font-size:10px;}
	.ytRefreshNoBg{padding-top:20px;}


}
@media all and (max-width:600px)
{

	.subMovBg .subMovBgTxt{padding-top:10px; font-size:12px; text-align:left;}

}


.fieldProf{width:100%; clear:both; overflow:hidden; text-align:center;}
.fieldProf li{width:32%; display:inline-block; vertical-align:top; padding:15px; text-align:left;}
.fieldProf li i{display:block; overflow:hidden; border-radius:50%; margin:0 auto 15px; max-width:200px;}
.fieldProf li img{display:block; width:100%;}
.fieldProf li span{display:inline-block; padding-left:15px; border-left:1px solid RGBA(255,255,255,0.1); margin-top:10px;}


@media all and (max-width:680px)
{

	.fieldProf li{float:none; width:49%;}
	.fieldProf li i{max-width:150px;}

}





.giaNumber{display:inline-block; padding:10px 20px; margin-bottom:10px; background:RGBA(0,0,0,0.6); border-radius:5px;}

.giaNumber b{color:#88e718;display:inline-block;}

.CCRtbl{width:100%; overflow:auto;border:5px dashed #313131;}
.CCRtbl table{width:100%; border-collapse:collapse;border-spacing: 0 }
.CCRtbl table th,
.CCRtbl table td{padding:10px 20px; font-size:1em;border:1px solid #313131;}


.CCRtbl table thead th{background:RGBA(0,0,0,0.5); text-align:center; border-top:3px solid #000;;}
.CCRtbl table tbody th{background:RGBA(0,0,0,0.2); text-align:center; color:#88e718;}



.gaTbtn{text-align:center; padding-bottom:20px;}
.gaTbtn a{display:inline-block; padding:12px 36px; font-size:16px; color:#fff; background:#111; border-radius:8px; border:1px solid #111; }
.gaTbtn a.on{color:#88e718; border:1px solid #88e718;}


@media all and (max-width:680px)
{

	.gaTbtn a{ padding:8px 16px; font-size:13px;}

}




